 .u-section-1 {
  background-image: url("/images/hangar1234.jpeg");
}

.u-section-1 .u-sheet-1 {
  min-height: 766px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 363px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}